
<section class="banner-bg search-page-banner" style="background: url(<%-search.bannerImg%>) center center no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                   
                </div>
            </div>
        </div>
    </div>
</section>